[ {
  "id" : 1,
  "name" : "系统管理员",
  "phone" : "13800138000",
  "email" : "admin@example.com",
  "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
  "gender" : null,
  "role" : "ADMIN",
  "status" : "ACTIVE",
  "gridX" : null,
  "gridY" : null,
  "region" : null,
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.3224414",
  "updatedAt" : "2025-06-24T23:33:58.323441",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 2,
  "name" : "决策者",
  "phone" : "13900139000",
  "email" : "decision@example.com",
  "password" : "$2a$10$RyY5edaCBC2FdiXsdkz5Ae/bHs4FOQDMMg4U/1lRbNyGoXqDmKWIa",
  "gender" : null,
  "role" : "DECISION_MAKER",
  "status" : "ACTIVE",
  "gridX" : null,
  "gridY" : null,
  "region" : null,
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.4177379",
  "updatedAt" : "2025-06-24T23:33:58.4177379",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 3,
  "name" : "主管A",
  "phone" : "13700137001",
  "email" : "supervisor1@example.com",
  "password" : "$2a$10$nXywR.Efh.pbxlnWwQ0mAuP0CfTcSmglrUr2700AiyMSJdtyobzvS",
  "gender" : null,
  "role" : "SUPERVISOR",
  "status" : "ACTIVE",
  "gridX" : null,
  "gridY" : null,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.5024495",
  "updatedAt" : "2025-06-24T23:33:58.5024495",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 4,
  "name" : "主管B",
  "phone" : "13700137002",
  "email" : "supervisor2@example.com",
  "password" : "$2a$10$ehIPTqNZZemcnrnHRQ3Q9OkD3caQWsDX/euRyokJ4zszCn2BMtz3e",
  "gender" : null,
  "role" : "SUPERVISOR",
  "status" : "ACTIVE",
  "gridX" : null,
  "gridY" : null,
  "region" : "无锡市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.5834793",
  "updatedAt" : "2025-06-24T23:33:58.5834793",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 5,
  "name" : "特定主管",
  "phone" : "13700137003",
  "email" : "supervisor@aizhangz.top",
  "password" : "$2a$10$t4pY9dOVge5xJygEasVI/enJPqWZwTVOE9wTSKs6VN8DQ4Dd8D8Zu",
  "gender" : null,
  "role" : "SUPERVISOR",
  "status" : "ACTIVE",
  "gridX" : null,
  "gridY" : null,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.6886435",
  "updatedAt" : "2025-06-24T23:33:58.6886435",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 6,
  "name" : "公众监督员",
  "phone" : "13700137004",
  "email" : "public.supervisor@aizhangz.top",
  "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
  "gender" : null,
  "role" : "PUBLIC_SUPERVISOR",
  "status" : "ACTIVE",
  "gridX" : null,
  "gridY" : null,
  "region" : null,
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.7646754",
  "updatedAt" : "2025-06-24T23:33:58.7646754",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 7,
  "name" : "网格员1",
  "phone" : "14700000000",
  "email" : "worker1@example.com",
  "password" : "$2a$10$9Lo1AiaOChZOE1FQeE2xnOyPKAPCk7aamxUV7qZVLFqiFOZx5fX4y",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 0,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.8577284",
  "updatedAt" : "2025-06-24T23:33:58.8577284",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 8,
  "name" : "网格员2",
  "phone" : "14700000001",
  "email" : "worker2@example.com",
  "password" : "$2a$10$VFVoEoRt8e.R4Xy9Y7.S9.GgrrZRpEcBIkHroYVRNmUqV0.JWzghi",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 1,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:58.9332873",
  "updatedAt" : "2025-06-24T23:33:58.9332873",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 9,
  "name" : "网格员3",
  "phone" : "14700000002",
  "email" : "worker3@example.com",
  "password" : "$2a$10$DozEFhdm56LYCGAj/Op60OWgp7pN22R9vB6HvDfJJUsEV/bfThhIq",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 2,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.0083253",
  "updatedAt" : "2025-06-24T23:33:59.0083253",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 10,
  "name" : "网格员4",
  "phone" : "14700000003",
  "email" : "worker4@example.com",
  "password" : "$2a$10$0kJ8kYvmd4s2Y/8ilUl0AelVH/LU1/W3shYIbRbbEkZQ3Wn.qqLG2",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 3,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.0803462",
  "updatedAt" : "2025-06-24T23:33:59.0803462",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 11,
  "name" : "网格员5",
  "phone" : "14700000004",
  "email" : "worker5@example.com",
  "password" : "$2a$10$eEVrwYa7OuNxzSegyt6LluyeuJwTsP3lIqqDmbov61bmBzkTqoNG.",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 4,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.1494003",
  "updatedAt" : "2025-06-24T23:33:59.1494003",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 12,
  "name" : "网格员6",
  "phone" : "14700000005",
  "email" : "worker6@example.com",
  "password" : "$2a$10$rL8zLjsc.dVj36U1nypd/OTMCC9xcSwzCQi4QZqU/5Le37ubwkT9W",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 5,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.2191889",
  "updatedAt" : "2025-06-24T23:33:59.2191889",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 13,
  "name" : "网格员7",
  "phone" : "14700000006",
  "email" : "worker7@example.com",
  "password" : "$2a$10$CTTWgZPlXQWIxCheDFGT/emrzrUfnjhKv10Re9K7Z/mtN.xBcpth2",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 6,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.2872282",
  "updatedAt" : "2025-06-24T23:33:59.2872282",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 14,
  "name" : "网格员8",
  "phone" : "14700000007",
  "email" : "worker8@example.com",
  "password" : "$2a$10$UmzNjd2eH6dY2wrQzN30ueQhOoALZg7iRjqHsnME1cvfSMJr8V3le",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 7,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.3592613",
  "updatedAt" : "2025-06-24T23:33:59.3592613",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 15,
  "name" : "网格员9",
  "phone" : "14700000008",
  "email" : "worker9@example.com",
  "password" : "$2a$10$pmdW7NhP0gH5mwivvMap7u3CzVrJtqpXzzZ4OIGuv.TkiXiQ2HW4W",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 8,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.4294304",
  "updatedAt" : "2025-06-24T23:33:59.4294304",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 16,
  "name" : "网格员10",
  "phone" : "14700000009",
  "email" : "worker10@example.com",
  "password" : "$2a$10$UHxT2bxL5py7dYMWHS/um.NPuYeqFJQ57udniWTWi46VqSjvt6usO",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 9,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.4994751",
  "updatedAt" : "2025-06-24T23:33:59.4994751",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 17,
  "name" : "网格员11",
  "phone" : "14700000010",
  "email" : "worker11@example.com",
  "password" : "$2a$10$Y36TiARhwHfLHyzMBZPqNemV0D2.StGH6lfuYEYWoyBg3QRlfp51e",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 10,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.5704841",
  "updatedAt" : "2025-06-24T23:33:59.5704841",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 18,
  "name" : "网格员12",
  "phone" : "14700000011",
  "email" : "worker12@example.com",
  "password" : "$2a$10$S5M2iDV6Eesd2H6GTN7Fiu3ckd1olbdKYfMsJniLv3ygOHF/W5H7C",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 11,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.6395125",
  "updatedAt" : "2025-06-24T23:33:59.6395125",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 19,
  "name" : "网格员13",
  "phone" : "14700000012",
  "email" : "worker13@example.com",
  "password" : "$2a$10$.XzAatIZ4rX6DCiTjpGNp.VshqvtKOtrn.7YVjAEU3wW172wSwGFi",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 12,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.7105843",
  "updatedAt" : "2025-06-24T23:33:59.7105843",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 20,
  "name" : "网格员14",
  "phone" : "14700000013",
  "email" : "worker14@example.com",
  "password" : "$2a$10$uWswmWHGotzkxqOQkvE/cO5n1HnLgnDqlKWl5xSSnPYaLtp/lm.HK",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 13,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.7815956",
  "updatedAt" : "2025-06-24T23:33:59.7815956",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 21,
  "name" : "网格员15",
  "phone" : "14700000014",
  "email" : "worker15@example.com",
  "password" : "$2a$10$9dsvQaI10C2ww/6eLySs9uV39dGow7WfsJSs.iDbS.LPCUQ5yWNWu",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 14,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.8546451",
  "updatedAt" : "2025-06-24T23:33:59.8546451",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 22,
  "name" : "网格员16",
  "phone" : "14700000015",
  "email" : "worker16@example.com",
  "password" : "$2a$10$5uv88bzqKweWvM8r4/Gl7eIireGSfj7GrFQbtnKjuxWesVAkOhiuW",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 15,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.9226816",
  "updatedAt" : "2025-06-24T23:33:59.9226816",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 23,
  "name" : "网格员17",
  "phone" : "14700000016",
  "email" : "worker17@example.com",
  "password" : "$2a$10$yHInFotFXyLQf3NqpQXxnug2deUQiaPA7DxD.d9XAdiDL6P45JTri",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 16,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:33:59.9917248",
  "updatedAt" : "2025-06-24T23:33:59.9917248",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 24,
  "name" : "网格员18",
  "phone" : "14700000017",
  "email" : "worker18@example.com",
  "password" : "$2a$10$0Q5mHfQ8f35CNe78RjwLfu4mStRl3J8bShEq.M4JYXdWY.Qm5p6hi",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 17,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.0627365",
  "updatedAt" : "2025-06-24T23:34:00.0627365",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 25,
  "name" : "网格员19",
  "phone" : "14700000018",
  "email" : "worker19@example.com",
  "password" : "$2a$10$Y3CfjeONo1zk41ZbKoNXiOd3qS670hRf9DNY7ziLwaYVPW8YfRLzO",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 18,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.1336032",
  "updatedAt" : "2025-06-24T23:34:00.1336032",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 26,
  "name" : "网格员20",
  "phone" : "14700000019",
  "email" : "worker20@example.com",
  "password" : "$2a$10$AaKL9rgO4ftm6p.X42OdbeTifLb5iobNsgPGBK.47DkzLPJZTypG2",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 19,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.1996359",
  "updatedAt" : "2025-06-24T23:34:00.1996359",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 27,
  "name" : "网格员21",
  "phone" : "14700000020",
  "email" : "worker21@example.com",
  "password" : "$2a$10$G0t8mU4eal0UoMSj31sL5e6yhEP6529LZ/Z7kf6YOdULAnfgLEmMW",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 20,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.2677049",
  "updatedAt" : "2025-06-24T23:34:00.2677049",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 28,
  "name" : "网格员22",
  "phone" : "14700000021",
  "email" : "worker22@example.com",
  "password" : "$2a$10$0pXSAxy7Oq.unoRrtBaTH.amN8OzV.cmQT1Xpc/gaO45slPLPhyMK",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 21,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.3337498",
  "updatedAt" : "2025-06-24T23:34:00.3337498",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 29,
  "name" : "网格员23",
  "phone" : "14700000022",
  "email" : "worker23@example.com",
  "password" : "$2a$10$llqQfX4gSowFsRTXfmkLw.ulvbZXf7XFkvjBDA3t.P0zhcC/M4QJ2",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 22,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.4012568",
  "updatedAt" : "2025-06-24T23:34:00.4012568",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 30,
  "name" : "网格员24",
  "phone" : "14700000023",
  "email" : "worker24@example.com",
  "password" : "$2a$10$6sT3hDE.699A1zKWS2w4N.hdQC.gdtBH2Ve9R3KbYngCe6z1TeahS",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 23,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.4662713",
  "updatedAt" : "2025-06-24T23:34:00.4662713",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 31,
  "name" : "网格员25",
  "phone" : "14700000024",
  "email" : "worker25@example.com",
  "password" : "$2a$10$fLLC3j.Vi1v6Uq7PCmMHE.kqn43Vkx3X3kjCAgVXHjgDl/KODjq4S",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 24,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.5322698",
  "updatedAt" : "2025-06-24T23:34:00.5322698",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 32,
  "name" : "网格员26",
  "phone" : "14700000025",
  "email" : "worker26@example.com",
  "password" : "$2a$10$YtIJTChC7Aa4ZIxnMkXDj.5FHedT9cQr/wwUM.crzQAcW0FqcwIlm",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 25,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.5993025",
  "updatedAt" : "2025-06-24T23:34:00.5993025",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 33,
  "name" : "网格员27",
  "phone" : "14700000026",
  "email" : "worker27@example.com",
  "password" : "$2a$10$LM2t73zTo9j5CRFUh2Im/OQhWY2DKMOZl38MQnjRo2Gu9iug3av9G",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 26,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.6653442",
  "updatedAt" : "2025-06-24T23:34:00.6653442",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 34,
  "name" : "网格员28",
  "phone" : "14700000027",
  "email" : "worker28@example.com",
  "password" : "$2a$10$OxiEKnNIkiWjTBJvthjmcuCHRoTj4OROSTNWxX2FjTbBIDOOFPpg2",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 27,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.7325102",
  "updatedAt" : "2025-06-24T23:34:00.7325102",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 35,
  "name" : "网格员29",
  "phone" : "14700000028",
  "email" : "worker29@example.com",
  "password" : "$2a$10$STgsWesP0ixMUXqERdONducldxgKF.pluNyXOZiC/4UYDB4Mr4jom",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 28,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.7987418",
  "updatedAt" : "2025-06-24T23:34:00.7987418",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 36,
  "name" : "网格员30",
  "phone" : "14700000029",
  "email" : "worker30@example.com",
  "password" : "$2a$10$M9BguQYxLYocEw3r3hL10eYX25J4wLj0BY2Efou/Txdifu1UAWbVC",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 29,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.8662659",
  "updatedAt" : "2025-06-24T23:34:00.8662659",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 37,
  "name" : "网格员31",
  "phone" : "14700000030",
  "email" : "worker31@example.com",
  "password" : "$2a$10$ze6O9VGywYelRYaUwAb4JuGtRhGwjw6T9YnzQCh/ZWBeazbAGKZyO",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 30,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:00.9333477",
  "updatedAt" : "2025-06-24T23:34:00.9333477",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 38,
  "name" : "网格员32",
  "phone" : "14700000031",
  "email" : "worker32@example.com",
  "password" : "$2a$10$7BErW3Pzrmd.CfKSnRVuneRdlZHwMKwZ46A9cUFjt9l4Bf/85mCMO",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 31,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.0003922",
  "updatedAt" : "2025-06-24T23:34:01.0003922",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 39,
  "name" : "网格员33",
  "phone" : "14700000032",
  "email" : "worker33@example.com",
  "password" : "$2a$10$b9JE5cOaOEexXfr1mBmcou9wltFQIxb8dlcpve2mLIdRJwJ0lltZ.",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 32,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.0674152",
  "updatedAt" : "2025-06-24T23:34:01.0674152",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 40,
  "name" : "网格员34",
  "phone" : "14700000033",
  "email" : "worker34@example.com",
  "password" : "$2a$10$QmcYQls.hVDvTTAs0QxghujdYYzNeBvebyp3UCSES9vuTaav53wDm",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 33,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.1334493",
  "updatedAt" : "2025-06-24T23:34:01.1334493",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 41,
  "name" : "网格员35",
  "phone" : "14700000034",
  "email" : "worker35@example.com",
  "password" : "$2a$10$j/wNZMrAuoGJ/Hkld9.i8O5F.Z4LG8eEXt5FmlSLkSoJ48I0dR8IW",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 34,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.2005301",
  "updatedAt" : "2025-06-24T23:34:01.2005301",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 42,
  "name" : "网格员36",
  "phone" : "14700000035",
  "email" : "worker36@example.com",
  "password" : "$2a$10$XdDx4HvHDg7/nQFEP7QyA.cOPTuSNJOf5Az2rHBr9910R5BUSpoL2",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 35,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.2684515",
  "updatedAt" : "2025-06-24T23:34:01.2684515",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 43,
  "name" : "网格员37",
  "phone" : "14700000036",
  "email" : "worker37@example.com",
  "password" : "$2a$10$XlObJBvrJeeX1cOZw0Bco.0xmjIyiTCtkm3ilqDswBYm6pb12N2su",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 36,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.3365813",
  "updatedAt" : "2025-06-24T23:34:01.3365813",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 44,
  "name" : "网格员38",
  "phone" : "14700000037",
  "email" : "worker38@example.com",
  "password" : "$2a$10$IwEDVFKTsk/uk7J8f85pXukSrUdEVKC5SageZbv4Lp1IMLZmYxwKa",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 37,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.4032453",
  "updatedAt" : "2025-06-24T23:34:01.4032453",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 45,
  "name" : "网格员39",
  "phone" : "14700000038",
  "email" : "worker39@example.com",
  "password" : "$2a$10$Za5ei5NRDkdsrpGC57zkv.bJDLN5yRUX6NWhUR2Fx/FwqWDqT7wwe",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 38,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.4702661",
  "updatedAt" : "2025-06-24T23:34:01.4702661",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 46,
  "name" : "网格员40",
  "phone" : "14700000039",
  "email" : "worker40@example.com",
  "password" : "$2a$10$bQZMyL7mwWcYmy1Jn1NiyuokUoy8Zsu5nAgTREn.sYvsOd2x4a.pW",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 0,
  "gridY" : 39,
  "region" : "南京市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.5382918",
  "updatedAt" : "2025-06-24T23:34:01.5382918",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 47,
  "name" : "网格员41",
  "phone" : "14700000040",
  "email" : "worker41@example.com",
  "password" : "$2a$10$eQ7duczjQ3TGy1UPDZCacOklMzYC12XC3tAX4o/pVzndxTgWUV.HK",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 0,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.6063272",
  "updatedAt" : "2025-06-24T23:34:01.6063272",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 48,
  "name" : "网格员42",
  "phone" : "14700000041",
  "email" : "worker42@example.com",
  "password" : "$2a$10$sowqGyxq/00pJ/qKdS3iduuzaezF3uNvu0la2x4jrrTBeHL18dSx6",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 1,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.6723079",
  "updatedAt" : "2025-06-24T23:34:01.6723079",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 49,
  "name" : "网格员43",
  "phone" : "14700000042",
  "email" : "worker43@example.com",
  "password" : "$2a$10$3TD4Ak3ERDAbutckB7.7i.PCl4nU8Fysdh8iQW6UVkA8IGDNV8Uiq",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 2,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.7404348",
  "updatedAt" : "2025-06-24T23:34:01.7404348",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 50,
  "name" : "网格员44",
  "phone" : "14700000043",
  "email" : "worker44@example.com",
  "password" : "$2a$10$REyNx01Nw3OgCbZ.ZIOEIu/tNXqKwshIUO23bfc75v/vECVV/E1Ae",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 3,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.8064891",
  "updatedAt" : "2025-06-24T23:34:01.8064891",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 51,
  "name" : "网格员45",
  "phone" : "14700000044",
  "email" : "worker45@example.com",
  "password" : "$2a$10$Gm1j7Q48Tnfqd2A0zb27pOF2lAEd8eYPSBJ7jk0LhsM9xsJWsstBa",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 4,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.8726235",
  "updatedAt" : "2025-06-24T23:34:01.8726235",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 52,
  "name" : "网格员46",
  "phone" : "14700000045",
  "email" : "worker46@example.com",
  "password" : "$2a$10$6t2SVjD4LIHyTvgmhTN75eGdZ6lfQP6D9MjxXeASE..ZRIJG0Rcg.",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 5,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:01.940435",
  "updatedAt" : "2025-06-24T23:34:01.940435",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 53,
  "name" : "网格员47",
  "phone" : "14700000046",
  "email" : "worker47@example.com",
  "password" : "$2a$10$wZ4zSHLWpBw23OxXRwrY8eaVMuxtNH/cBLIAAFvi3Hx8XCoUU7Vvu",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 6,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:02.0064624",
  "updatedAt" : "2025-06-24T23:34:02.0064624",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 54,
  "name" : "网格员48",
  "phone" : "14700000047",
  "email" : "worker48@example.com",
  "password" : "$2a$10$9cBlSj7.3FMxWhvtKtj1K.anWSwefEFHzLIs.VIJxFs6BZc5tbm7S",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 7,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:02.0724775",
  "updatedAt" : "2025-06-24T23:34:02.0724775",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 55,
  "name" : "网格员49",
  "phone" : "14700000048",
  "email" : "worker49@example.com",
  "password" : "$2a$10$8t3YYuz5q4R3h7fvdLJMlOpwl9NHNp3KsaPufIblSamKvbNdtL/ZO",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 8,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:02.13851",
  "updatedAt" : "2025-06-24T23:34:02.13851",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 56,
  "name" : "网格员50",
  "phone" : "14700000049",
  "email" : "worker50@example.com",
  "password" : "$2a$10$MLCdmr.J1PBnTBtFxgbxZu6E30r8MGjmirrL9fH2wrMSNmnBKGPw.",
  "gender" : "FEMALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 1,
  "gridY" : 9,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:02.2045297",
  "updatedAt" : "2025-06-24T23:34:02.2045297",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 57,
  "name" : "特定网格员",
  "phone" : "14700009999",
  "email" : "worker@aizhangz.top",
  "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
  "gender" : "MALE",
  "role" : "GRID_WORKER",
  "status" : "ACTIVE",
  "gridX" : 10,
  "gridY" : 10,
  "region" : "苏州市",
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:34:02.2703065",
  "updatedAt" : "2025-06-24T23:34:02.2703065",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
}, {
  "id" : 58,
  "name" : "尹子轩",
  "phone" : "14132111111",
  "email" : "13@aizhangz.top",
  "password" : "$2a$10$sU7TJ05g7rRHB4m2x5rOOOMviWbIr7X4Eb2vn6U7Xto5Azo/NT.v.",
  "gender" : null,
  "role" : "PUBLIC_SUPERVISOR",
  "status" : "INACTIVE",
  "gridX" : null,
  "gridY" : null,
  "region" : null,
  "level" : null,
  "skills" : null,
  "createdAt" : "2025-06-24T23:37:55.5868193",
  "updatedAt" : "2025-06-24T23:37:55.5868193",
  "enabled" : true,
  "currentLatitude" : null,
  "currentLongitude" : null,
  "failedLoginAttempts" : 0,
  "lockoutEndTime" : null
} ]